<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>GCIT CCA management system</title>
</head>
<body>
    <h1>Admin and HOS Registeration</h1>
    <form action="/register" method="post" enctype="multipart/form-data">
        <input type="text" name="name" placeholder="Name" id="" required>
        <br><br>
        <input type="text" name="userid" placeholder="User_ID" id="" required>
        <br><br>
        <input type="email" name="email" placeholder="Email" id="" required>
        <br><br>
        <input type="password" name="password" placeholder="Password" id="" required>
        <br><br>  
        <input type="radio" name="role" value="hos" id="">
        <label>Head of school</label>
        <input type="radio" name="role" value="admin" id="">
        <label>Admin</label>
        <br><br>
        <input type="file" name="image" id="" required>
        <br><br>
        <input type="submit" value="Register">
    </form>

    <%
        if(typeof message !== 'undefined'){
            %>
            <p style="color: green;"><%= message %></p>
            <%
        }
    %>

</body>
</html>